Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete time schedule

DELETE/workspaces/{organizationId}/time-schedules/{id}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
idstringrequired
Responses
204

Time schedule deleted

404

Time schedule not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/time-schedules/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Time schedule deleted

Was this page helpful?